[LocalizedFileNames]
Xevious_-_Fardraut_Saga_(PC_Engine).zip=@Xevious_-_Fardraut_Saga_(PC_Engine).zip,0
Metal_Stoker_-_Neo_Hardboiled_Shooting_(PC_Engine).zip=@Metal_Stoker_-_Neo_Hardboiled_Shooting_(PC_Engine).zip,0
Cross_Wiber_-_Cyber_Combat_Police_(PC_Engine).zip=@Cross_Wiber_-_Cyber_Combat_Police_(PC_Engine).zip,0
Fire_Prowrestling_-_2nd_Bout_(PC_Engine).zip=@Fire_Prowrestling_-_2nd_Bout_(PC_Engine).zip,0
The_Legendary_Axe_II_(TurboGrafx-16).zip=@The_Legendary_Axe_II_(TurboGrafx-16).zip,0
